<!DOCTYPE html>
<html lang="en">

<head>

	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">

	<title>KNUST Power Saver</title>

	<!-- Bootstrap Core CSS -->
	<link href="../css/bootstrap.min.css" rel="stylesheet">

	<!-- Custom CSS -->
	<link href="../css/sb-admin.css" rel="stylesheet">

	<!-- Custom Fonts -->
	<link href="../font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

	<link rel="stylesheet" type="text/css" href="../stylesheets/custom.css">

</head>

<body>

	<div id="wrapper">

		<!-- Navigation -->
		<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
			<!-- Brand and toggle get grouped for better mobile display -->
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
				<a class="navbar-brand" href="/secure">KNUST Power Saver</a>
			</div>
			<!-- Top Menu Items -->
			<ul class="nav navbar-right top-nav">


				<li class="dropdown">
					<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> Administrator <b class="caret"></b></a>
					<ul class="dropdown-menu">

						<li>
							<a href="/logout"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
						</li>
					</ul>
				</li>
			</ul>
			<!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
			<div class="collapse navbar-collapse navbar-ex1-collapse">
				<ul class="nav navbar-nav side-nav">
					<li>
						<a href="/secure"><i class="fa fa-fw fa-dashboard"></i> System Overview</a>
					</li>
					<li>
						<a href="/secure/asset_management.html"><i class="fa fa-fw fa-bar-chart-o"></i> Asset Management</a>
					</li>
					<li class="active">
						<a href="/secure/add_device.html"><i class="fa fa-fw fa-edit"></i> Add Device</a>
					</li>
					<li>
						<a href="/secure/about.html"><i class="fa fa-fw fa-table"></i> About</a>
					</li>

				</ul>
			</div>
			<!-- /.navbar-collapse -->
		</nav>

		<div id="page-wrapper">

			<div class="container-fluid">

				<!-- Page Heading -->
				<div class="row">
					<div class="col-lg-12">
						<h1 class="page-header">
							<strong>Add Device</strong>
						</h1>
						<ol class="breadcrumb">
							<li>
								<i class="fa fa-dashboard"></i> <a href="secure.html">System Overview</a>
							</li>
							<li class="active">
								<i class="fa fa-edit"></i> Add Device
							</li>
						</ol>
					</div>
				</div>
				<!-- /.row -->

				<div class="row">
					<div class="col-lg-6">
						<div class="list-group">
							<!-- loop over blog posts and render them -->
							<ul>
								<% supplies.forEach(function(supply){ %>
									<li>
										<a href="#"><%= supply.college_name %></a>
									</li>
									<% }) %>
							</ul>
						</div>
					</div>
					<div class="col-lg-6">
						<h1>Disabled Form States</h1>

						<form role="form">

							<fieldset disabled>

								<div class="form-group">
									<label for="disabledSelect">Disabled input</label>
									<input class="form-control" id="disabledInput" type="text" placeholder="Disabled input" disabled>
								</div>

								<div class="form-group">
									<label for="disabledSelect">Disabled select menu</label>
									<select id="disabledSelect" class="form-control">
                                        <option>Disabled select</option>
                                    </select>
								</div>

								<div class="checkbox">
									<label>
                                        <input type="checkbox">Disabled Checkbox
                                    </label>
								</div>

								<button type="submit" class="btn btn-primary">Disabled Button</button>

							</fieldset>

						</form>

						<h1>Form Validation</h1>

						<form role="form">

							<div class="form-group has-success">
								<label class="control-label" for="inputSuccess">Input with success</label>
								<input type="text" class="form-control" id="inputSuccess">
							</div>

							<div class="form-group has-warning">
								<label class="control-label" for="inputWarning">Input with warning</label>
								<input type="text" class="form-control" id="inputWarning">
							</div>

							<div class="form-group has-error">
								<label class="control-label" for="inputError">Input with error</label>
								<input type="text" class="form-control" id="inputError">
							</div>

						</form>

						<h1>Input Groups</h1>

						<form role="form">

							<div class="form-group input-group">
								<span class="input-group-addon">@</span>
								<input type="text" class="form-control" placeholder="Username">
							</div>

							<div class="form-group input-group">
								<input type="text" class="form-control">
								<span class="input-group-addon">.00</span>
							</div>

							<div class="form-group input-group">
								<span class="input-group-addon"><i class="fa fa-eur"></i></span>
								<input type="text" class="form-control" placeholder="Font Awesome Icon">
							</div>

							<div class="form-group input-group">
								<span class="input-group-addon">$</span>
								<input type="text" class="form-control">
								<span class="input-group-addon">.00</span>
							</div>

							<div class="form-group input-group">
								<input type="text" class="form-control">
								<span class="input-group-btn"><button class="btn btn-default" type="button"><i class="fa fa-search"></i></button></span>
							</div>

						</form>

						<p>For complete documentation, please visit <a href="http://getbootstrap.com/css/#forms">Bootstrap's Form Documentation</a>.</p>

					</div>
				</div>
				<!-- /.row -->

			</div>
			<!-- /.container-fluid -->

		</div>
		<!-- /#page-wrapper -->

	</div>
	<!-- /#wrapper -->
	<script type="text/javascript" src="../js/ejs_production.js"></script>

	<!-- jQuery -->
	<script src="../js/jquery.js"></script>

	<!-- Bootstrap Core JavaScript -->
	<script src="../js/bootstrap.min.js"></script>

</body>

</html>